@media screen and (max-width: 1200px) {
	/* Main menu */
	.menu ul li {
		margin-left: 15px;
	}
	.menu ul li a {
		font-size: 17px;
	}

	/* Business page */
	.body-option {
		height: 356px;
	}
	
	/* Gallery page */
	.box-video > iframe {
		height: 180px !important;
	}
}

@media screen and (max-width: 992px) {
	.menubar {
		padding: 20px 0 5px;
	}

	.logo {
		text-align: center;
	}
	
	.menu ul {
		text-align: center;
	}

	.menu ul li {
		margin: 0;
		padding: 0 10px;
	}

	/* Slideshow */
    .sldname i {
    	bottom: -16px;
    }

    .sldname:after {
    	bottom: -19px;
    }

    .photo-content {
    	padding: 20px 0 !important;
    }

    /* Business page */
	.body-option {
		height: 576px;
	}
	
	/* Gallery page */
	.box-video {
		padding: 0;
	}

	.box-video > iframe {
		height: 275px !important;
	}
	
	/* Footer */
	.footer-inner {
		padding: 0;
	}

	/* Menu footer */
    .menu-footer {
		display: none;
    }
	
}

@media screen and (max-width: 480px) {
  .widget_id {
     display: none;
  }
}

@media screen and (max-width: 767px) {
	.main-content {
		padding: 0;
	}
	
	.aside-place {
		padding: 40px 0 0 0;
	}

    /* Slideshow */
    .slide .text {
    	padding: 0 2%;
    }

    .sldname {
    	display: none;
    }
	
	/* Photo article */
    .photo-content {
    	text-align: center;
    }
	
	/* Business page */
    .options-item,
    .options-item:nth-child(2n+2) {
    	padding: 0 0 15px 0;
    }

    .body-option {
    	height: auto;
    }
	
	/* Footer */
    .footer-inner {
    	text-align: center;
    }
	
	.info-footer {
		text-align: center;
	}

}